uuid: 5319ef2d-18a3-4f16-af73-ba04bb8ab39d
langcode: fr
status: true
dependencies: {  }
name: thumbnails
label: Thumbnails
effects:
  02ac062a-6dc2-4376-b6f9-32381d2f0e87:
    uuid: 02ac062a-6dc2-4376-b6f9-32381d2f0e87
    id: image_scale_and_crop
    weight: 1
    data:
      width: 450
      height: 300
      anchor: center-center
